<?xml version="1.0" encoding="GBK"?>

<QQBattleZoneConfig version="1.2">

	<game id=0 name="反恐精英1.5">
		<level min=0        max=50000    description="小刀"/>
		<level min=50001    max=100000   description="手雷"/>
		<level min=100001   max=200000   description="USP手枪"/>
		<level min=200001   max=350000   description="沙漠之鹰"/>
		<level min=350001   max=550000   description="单发暴力枪"/>
		<level min=550001   max=800000   description="连发暴力枪"/>
		<level min=800001   max=1100000  description="MP5"/>
		<level min=1100001  max=1450000  description="AK-47"/>
		<level min=1450001  max=1850000  description="黑豹"/>
		<level min=1850001  max=2400000  description="M4A1"/>
		<level min=2400001  max=3000000  description="海豹"/>
		<level min=3000001  max=3750000  description="Machine"/>
		<level min=3750001  max=4550000  description="轻型狙击枪"/>
		<level min=4550001  max=5550000  description="连发狙击枪"/>
		<level min=5550001  max=infinity description="重型狙击枪"/>
	</game>
	
	<game id=1 name="魔兽争霸">
		<level min=0        max=50000    description="小精灵"/>
		<level min=50001    max=100000   description="弓箭手"/>
		<level min=100001   max=200000   description="猎头者"/>
		<level min=200001   max=350000   description="火枪手"/>
		<level min=350001   max=550000   description="狼骑兵"/>
		<level min=550001   max=800000   description="石像鬼"/>
		<level min=800001   max=1100000  description="科多兽"/>
		<level min=1100001  max=1450000  description="萨满祭司"/>
		<level min=1450001  max=1850000  description="牛头人"/>
		<level min=1850001  max=2400000  description="龙鹰"/>
		<level min=2400001  max=3000000  description="奇美拉"/>
		<level min=3000001  max=3750000  description="冰龙"/>
		<level min=3750001  max=4550000  description="初级英雄"/>
		<level min=4550001  max=5550000  description="高级英雄"/>
		<level min=5550001  max=infinity description="究级英雄"/>
	</game>

	<game id=2 name="星际争霸">
		<level min=0        max=50000    description="初级机枪兵"/>
		<level min=50001    max=100000   description="机枪兵"/>
		<level min=100001   max=200000   description="黄金机枪兵"/>
		<level min=200001   max=350000   description="初级龙骑"/>
		<level min=350001   max=550000   description="龙骑"/>
		<level min=550001   max=800000   description="黄金龙骑"/>
		<level min=800001   max=1100000  description="初级猛犸"/>
		<level min=1100001  max=1450000  description="猛犸"/>
		<level min=1450001  max=1850000  description="黄金猛犸"/>
		<level min=1850001  max=2400000  description="初级仲裁者"/>
		<level min=2400001  max=3000000  description="仲裁者"/>
		<level min=3000001  max=3750000  description="黄金仲裁者"/>
		<level min=3750001  max=4550000  description="初级大和"/>
		<level min=4550001  max=5550000  description="大和"/>
		<level min=5550001  max=infinity description="黄金大和"/>
	</game>

	<game id=3 name="魔兽争霸RPG">
		<level min=0        max=50000    description="小精灵"/>
		<level min=50001    max=100000   description="弓箭手"/>
		<level min=100001   max=200000   description="猎头者"/>
		<level min=200001   max=350000   description="火枪手"/>
		<level min=350001   max=550000   description="狼骑兵"/>
		<level min=550001   max=800000   description="石像鬼"/>
		<level min=800001   max=1100000  description="科多兽"/>
		<level min=1100001  max=1450000  description="萨满祭司"/>
		<level min=1450001  max=1850000  description="牛头人"/>
		<level min=1850001  max=2400000  description="龙鹰"/>
		<level min=2400001  max=3000000  description="奇美拉"/>
		<level min=3000001  max=3750000  description="冰龙"/>
		<level min=3750001  max=4550000  description="初级英雄"/>
		<level min=4550001  max=5550000  description="高级英雄"/>
		<level min=5550001  max=infinity description="究级英雄"/>
	</game>

	<game id=4 name="寒冰王座">
		<level min=0        max=50000    description="小精灵"/>
		<level min=50001    max=100000   description="弓箭手"/>
		<level min=100001   max=200000   description="猎头者"/>
		<level min=200001   max=350000   description="火枪手"/>
		<level min=350001   max=550000   description="狼骑兵"/>
		<level min=550001   max=800000   description="石像鬼"/>
		<level min=800001   max=1100000  description="科多兽"/>
		<level min=1100001  max=1450000  description="萨满祭司"/>
		<level min=1450001  max=1850000  description="牛头人"/>
		<level min=1850001  max=2400000  description="龙鹰"/>
		<level min=2400001  max=3000000  description="奇美拉"/>
		<level min=3000001  max=3750000  description="冰龙"/>
		<level min=3750001  max=4550000  description="初级英雄"/>
		<level min=4550001  max=5550000  description="高级英雄"/>
		<level min=5550001  max=infinity description="究级英雄"/>
	</game>

	<game id=5 name="七龙珠">
		<level min=0        max=50000    description="小八戒"/>
		<level min=50001    max=100000   description="饺子"/>
		<level min=100001   max=200000   description="天津饭"/>
		<level min=200001   max=350000   description="龟仙人"/>
		<level min=350001   max=550000   description="短笛"/>
		<level min=550001   max=800000   description="佛利萨"/>
		<level min=800001   max=1100000  description="沙鲁"/>
		<level min=1100001  max=1450000  description="特兰克斯"/>
		<level min=1450001  max=1850000  description="孙悟天"/>
		<level min=1850001  max=2400000  description="孙悟饭"/>
		<level min=2400001  max=3000000  description="贝吉塔"/>
		<level min=3000001  max=3750000  description="孙悟空"/>
	</game>

	<game id=6 name="反恐精英1.6">
		<level min=0        max=50000    description="小刀"/>
		<level min=50001    max=100000   description="手雷"/>
		<level min=100001   max=200000   description="USP手枪"/>
		<level min=200001   max=350000   description="沙漠之鹰"/>
		<level min=350001   max=550000   description="单发暴力枪"/>
		<level min=550001   max=800000   description="连发暴力枪"/>
		<level min=800001   max=1100000  description="MP5"/>
		<level min=1100001  max=1450000  description="AK-47"/>
		<level min=1450001  max=1850000  description="黑豹"/>
		<level min=1850001  max=2400000  description="M4A1"/>
		<level min=2400001  max=3000000  description="海豹"/>
		<level min=3000001  max=3750000  description="Machine"/>
		<level min=3750001  max=4550000  description="轻型狙击枪"/>
		<level min=4550001  max=5550000  description="连发狙击枪"/>
		<level min=5550001  max=infinity description="重型狙击枪"/>
	</game>

	<game id=7 name="帝国时代II">
		<level min=0        max=50000    description="村民"/>
		<level min=50001    max=100000   description="民兵"/>
		<level min=100001   max=200000   description="长矛兵"/>
		<level min=200001   max=350000   description="弓箭手"/>
		<level min=350001   max=550000   description="弩手"/>
		<level min=550001   max=800000   description="劲弩手"/>
		<level min=800001   max=1100000  description="剑士"/>
		<level min=1100001  max=1450000  description="双手剑士"/>
		<level min=1450001  max=1850000  description="冠军剑士"/>
		<level min=1850001  max=2400000  description="轻骑兵"/>
		<level min=2400001  max=3000000  description="骆驼兵"/>
		<level min=3000001  max=3750000  description="圣骑士"/>
		<level min=3750001  max=4550000  description="领主"/>
		<level min=4550001  max=5550000  description="国王"/>
		<level min=5550001  max=infinity description="皇帝"/>
	</game>

	<game id=8 name="罗马复兴">
		<level min=0        max=50000    description="村民"/>
		<level min=50001    max=100000   description="民兵"/>
		<level min=100001   max=200000   description="长矛兵"/>
		<level min=200001   max=350000   description="弓箭手"/>
		<level min=350001   max=550000   description="弩手"/>
		<level min=550001   max=800000   description="劲弩手"/>
		<level min=800001   max=1100000  description="剑士"/>
		<level min=1100001  max=1450000  description="双手剑士"/>
		<level min=1450001  max=1850000  description="冠军剑士"/>
		<level min=1850001  max=2400000  description="轻骑兵"/>
		<level min=2400001  max=3000000  description="骆驼兵"/>
		<level min=3000001  max=3750000  description="圣骑士"/>
		<level min=3750001  max=4550000  description="领主"/>
		<level min=4550001  max=5550000  description="国王"/>
		<level min=5550001  max=infinity description="皇帝"/>
	</game>

	<game id=9 name="红色警戒">
		<level min=0        max=50000    description="列兵"/>
		<level min=50001    max=100000   description="上等兵"/>
		<level min=100001   max=200000   description="下士"/>
		<level min=200001   max=350000   description="中士"/>
		<level min=350001   max=550000   description="上士"/>
		<level min=550001   max=800000   description="少尉"/>
		<level min=800001   max=1100000  description="中尉"/>
		<level min=1100001  max=1450000  description="上尉"/>
		<level min=1450001  max=1850000  description="少校"/>
		<level min=1850001  max=2400000  description="中校"/>
		<level min=2400001  max=3000000  description="上校"/>
		<level min=3000001  max=3750000  description="少将"/>
		<level min=3750001  max=4550000  description="中将"/>
		<level min=4550001  max=5550000  description="上将"/>
		<level min=5550001  max=infinity description="元帅"/>
	</game>

	<game id=11 name="暗黑破坏神">
		<level min=0        max=50000    description="游民"/>
		<level min=50001    max=100000   description="游侠"/>
		<level min=100001   max=200000   description="贤者"/>
		<level min=200001   max=350000   description="司祭"/>
		<level min=350001   max=550000   description="主教"/>
		<level min=550001   max=800000   description="长老"/>
		<level min=800001   max=1100000  description="教皇"/>
		<level min=1100001  max=1450000  description="先知"/>
		<level min=1450001  max=1850000  description="神使"/>
		<level min=1850001  max=2400000  description="天使"/>
		<level min=2400001  max=3000000  description="大天使"/>
		<level min=3000001  max=3750000  description="天使长"/>
		<level min=3750001  max=4550000  description="神祗"/>
		<level min=4550001  max=5550000  description="天神"/>
		<level min=5550001  max=infinity description="大天神"/>
	</game>

	<game id=12 name="反恐精英-起源">
		<level min=0        max=50000    description="小刀"/>
		<level min=50001    max=100000   description="手雷"/>
		<level min=100001   max=200000   description="USP手枪"/>
		<level min=200001   max=350000   description="沙漠之鹰"/>
		<level min=350001   max=550000   description="单发暴力枪"/>
		<level min=550001   max=800000   description="连发暴力枪"/>
		<level min=800001   max=1100000  description="MP5"/>
		<level min=1100001  max=1450000  description="AK-47"/>
		<level min=1450001  max=1850000  description="黑豹"/>
		<level min=1850001  max=2400000  description="M4A1"/>
		<level min=2400001  max=3000000  description="海豹"/>
		<level min=3000001  max=3750000  description="Machine"/>
		<level min=3750001  max=4550000  description="轻型狙击枪"/>
		<level min=4550001  max=5550000  description="连发狙击枪"/>
		<level min=5550001  max=infinity description="重型狙击枪"/>
	</game>

	<game id=13 name="实况足球">
		<level min=0        max=50000    description="球迷"/>
		<level min=50001    max=100000   description="业余球员"/>
		<level min=100001   max=200000   description="替补球员"/>
		<level min=200001   max=350000   description="门将"/>
		<level min=350001   max=550000   description="后卫"/>
		<level min=550001   max=800000   description="中场"/>
		<level min=800001   max=1100000  description="前锋"/>
		<level min=1100001  max=1450000  description="球队队长"/>
		<level min=1450001  max=1850000  description="教练"/>
		<level min=1850001  max=2400000  description="黄金门将"/>
		<level min=2400001  max=3000000  description="黄金后卫"/>
		<level min=3000001  max=3750000  description="黄金中场"/>
		<level min=3750001  max=4550000  description="黄金前锋"/>
		<level min=4550001  max=5550000  description="黄金队长"/>
		<level min=5550001  max=infinity description="黄金教练"/>
	</game>

	<game id=14 name="突袭">
		<level min=0        max=50000    description="新兵"/>
		<level min=50001    max=100000   description="步枪兵"/>
		<level min=100001   max=200000   description="投掷兵"/>
		<level min=200001   max=350000   description="狙击手"/>
		<level min=350001   max=550000   description="M8灰狗战车"/>
		<level min=550001   max=800000   description="IV号H型坦克"/>
		<level min=800001   max=1100000  description="谢尔曼战车"/>
		<level min=1100001  max=1450000  description="T-34"/>
		<level min=1450001  max=1850000  description="系列战车"/>
		<level min=1850001  max=2400000  description="豹式坦克"/>
		<level min=2400001  max=3000000  description="潘兴式坦克"/>
		<level min=3000001  max=3750000  description="虎式坦克"/>
		<level min=3750001  max=4550000  description="斯大林坦克"/>
		<level min=4550001  max=5550000  description="突击虎战车"/>
		<level min=5550001  max=infinity description="呵秋莎火箭车"/>
	</game>

</QQBattleZoneConfig>
